using Microsoft.AspNetCore.Mvc;

namespace ladaexpress.vn.Controllers
{
    public class CompanyController : Controller
    {
        public IActionResult AboutUs()
        {
            return View();
        }
    }
}
